GetLanConfigPages
Prev | Fusion message devices | Next

## Name

GetLanConfigPages — Fetch LANConfig pages.

## Synopsis

`int GetLanConfigPages (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

## Return

0 for success -ENOMEM if no memory available -EPERM if not allowed due to ISR context -EAGAIN if no msg frames currently available -EFAULT for non-successful reply or no reply (timeout)

Prev | Up | Next
WaitForDoorbellReply | Home | GetIoUnitPage2